收藏
回答

新版本开发工具一直提示证书无效

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1907160

服务器证书失效,但是我把开发工具换成之前的老版本就完全没有这个报错,能有人给解释下吗

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-08-02

    刚测试了开启不校验的时候是正常的

    2019-08-02
    赞同
    回复 3
    • 柠檬茶
      柠檬茶
      2019-08-02
      不校验是没问题,但是正式上线还是得校验呀
      2019-08-02
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      2019-08-02回复柠檬茶
      需要配置好
      2019-08-02
      回复
    • 柠檬茶
      柠檬茶
      2019-08-02回复社区技术运营专员-小柿子
      就是想知道同一个域名在校验的情况下,老版本ok,新版本不ok,是什么原因?
      2019-08-02
      回复
  • 铭锋科技
    铭锋科技
    2019-08-02

    老版本开发工具中项目的详情截下图

    域名提供下

    2019-08-02
    赞同
    回复 3
    • 柠檬茶
      柠檬茶
      2019-08-02
      https://passengerwx.nebulaindex.com/ 详情这个域名是合法域名老版本我已经卸载了
      2019-08-02
      回复
    • 铭锋科技
      铭锋科技
      2019-08-02回复柠檬茶

      最好是能在老版工具中复现没报错,证书确实有问题


      2019-08-02
      回复
    • 柠檬茶
      柠檬茶
      2019-08-02回复铭锋科技
      老版本没问题的,就是更新了开发工具才出现的,我试过了老版本可以正常登录进入页面没有报错
      2019-08-02
      回复
登录 后发表内容